# Hemp Farm (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Farm |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Cultivates Hemp for processing into Tunics and Ropes.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -4 gold/min, 3 Plebeians

## Production

**Input:** None (optionally benefits from Aqueduct)

**Output:** [Hemp](../goods/hemp.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Aqueduct Support | Yes (optional) |

## Related Buildings

- [Spinner (Latium)](./spinner-latium.md)
- [Ropemaker (Latium)](./ropemaker-latium.md)
- [Hemp Farm (Albion)](./hemp-farm-albion.md)
